* {
  margin: 0;
  padding: 0;
}
#footer_wrapper {
  width: 1118px;
  margin: 0 auto;
  padding-top: 30px;
  overflow: hidden;
}
#footer_wrapper #brand_bar {
  border-bottom: 0;
  padding: 0 0 10px;
}
#footer_wrapper .brand_bar_WW {
  display: block;
  text-align: center;
  margin-top: 0;
  margin-bottom: 15px;
  position: relative;
}
#footer_wrapper .brand_bar_WW .hilton-logo {
  display: inline-block;
  width: 109px;
  height: 41px;
  background: transparent url(../logo-icon/logo_b.png) no-repeat 0 0;
  background-size: contain;
}
#footer_wrapper .brand_bar_WW::before,
#footer_wrapper .brand_bar_WW::after {
  content: '';
  width: 43.5%;
  height: 1px;
  background: #777;
  display: block;
  position: absolute;
  top: 20px;
  box-sizing: border-box;
}
#footer_wrapper .brand_bar_WW::before {
  left: 0;
}
#footer_wrapper .brand_bar_WW::after {
  right: 0;
}
#footer_wrapper #footer_logos {
  margin: 0 auto;
  padding: 0;
  list-style: none;
  width: 1080px;
  min-height: 50px;
}
#footer_wrapper #footer_logos li {
  margin: 0;
  padding: 0;
  float: left;
  position: relative;
}
#footer_wrapper #footer_logos li:hover .brand_tooltip_new {
  left: -70px;
}
#footer_wrapper #footer_logos li .footer_logo {
  width: 64px;
  height: 49px;
  display: block;
}
#footer_wrapper #footer_logos li .brand_name {
  display: none;
}
#brand_bar .brand_bar_HH {
  display: block;
  text-align: center;
  margin-top: 0;
  margin-bottom: 15px;
  position: relative;
  top: 3px;
}
#brand_bar .brand_bar_HH::before,
#brand_bar .brand_bar_HH::after {
  content: '';
  width: 45%;
  height: 1px;
  background: #777;
  display: block;
  position: absolute;
  top: 22px;
}
#brand_bar .brand_bar_HH::before {
  left: 0;
}
#brand_bar .brand_bar_HH::after {
  right: 0;
}
#brand_bar .brand_bar_HH .footer_logo {
  color: -webkit-link;
  cursor: pointer;
  text-decoration: underline;
  display: block;
  text-align: center;
  margin-top: 0;
  margin-bottom: 15px;
  position: relative;
}
#brand_bar .brand_bar_HH .brand_name {
  display: inline-block;
  background: transparent url(../logo-icon/logo_s.png) 0 0 no-repeat;
  width: 62px;
  height: 27px;
  line-height: 12px;
  margin-top: 10px;
  background-size: contain;
  position: relative;
}
#brand_bar .brand_bar_HH .brand_name:hover {
  background: transparent url(../logo-icon/logo_s_h.png) 0 0 no-repeat;
  background-size: contain;
}
#brand_bar .brand_bar_HH .brand_name:hover .brand_tooltip_new {
  left: -65px;
  bottom: 45px;
}
.brand_tooltip_new {
  -moz-box-shadow: 0 0 5px #ccc;
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #f0f0f0;
  bottom: 50px;
  position: absolute;
  width: 158px;
  z-index: 50;
  font-size: 11px;
  color: #999;
  line-height: 18px;
  padding: 10px 15px 10px 15px;
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  left: -9999px;
}
.arrow_bottom_new {
  height: 13px;
  display: block;
  left: 83px;
  position: absolute;
  width: 20px;
  bottom: -11px;
  background: url(../logo-icon/brand_tooltip_arrow.png) no-repeat scroll 0 0 transparent;
}
#brand_bar_WA {
  background: url('../logo-icon/WA.png') 0 0 no-repeat;
  width: 64px;
}
#brand_bar_WA:hover {
  background: url('../logo-icon/WA_h.png') 0 0 no-repeat;
}
#brand_bar_OL {
  background: url('../logo-icon/OL.png') 0 0 no-repeat;
  width: 53px;
}
#brand_bar_OL:hover {
  background: url('../logo-icon/OL_h.png') 0 0 no-repeat;
}
#brand_bar_CH {
  background: url('../logo-icon/CH.png') 0 0 no-repeat;
  width: 62px;
}
#brand_bar_CH:hover {
  background: url('../logo-icon/CH_h.png') 0 0 no-repeat;
}
#brand_bar_PY {
  background: url('../logo-icon/PY.png') 0 0 no-repeat;
  width: 71px;
}
#brand_bar_PY:hover {
  background: url('../logo-icon/PY_h.png') 0 0 no-repeat;
}
#brand_bar_SH {
  background: url('../logo-icon/SH.png') 0 0 no-repeat;
  width: 60px;
}
#brand_bar_SH:hover {
  background: url('../logo-icon/SH_h.png') 0 0 no-repeat;
}
#brand_bar_HI {
  background: url('../logo-icon/HI.png') 0 0 no-repeat;
  width: 53px;
}
#brand_bar_HI:hover {
  background: url('../logo-icon/HI_h.png') 0 0 no-repeat;
}
#brand_bar_QQ {
  background: url('../logo-icon/QQ.png') 0 0 no-repeat;
  width: 69px;
}
#brand_bar_QQ:hover {
  background: url('../logo-icon/QQ_h.png') 0 0 no-repeat;
}
#brand_bar_DT {
  background: url('../logo-icon/DT.png') 0 0 no-repeat;
  width: 55px;
}
#brand_bar_DT:hover {
  background: url('../logo-icon/DT_h.png') 0 0 no-repeat;
}
#brand_bar_UP {
  background: url('../logo-icon/UP.png') 0 0 no-repeat;
  width: 55px;
}
#brand_bar_UP:hover {
  background: url('../logo-icon/UP_h.png') 0 0 no-repeat;
}
#brand_bar_ES {
  background: url('../logo-icon/ES.png') 0 0 no-repeat;
  width: 51px;
}
#brand_bar_ES:hover {
  background: url('../logo-icon/ES_h.png') 0 0 no-repeat;
}
#brand_bar_TP {
  background: url('../logo-icon/TP.png') 0 0 no-repeat;
  width: 66px;
}
#brand_bar_TP:hover {
  background: url('../logo-icon/TP_h.png') 0 0 no-repeat;
}
#brand_bar_UA {
  background: url('../logo-icon/UA.png') 0 0 no-repeat;
  width: 66px;
}
#brand_bar_UA:hover {
  background: url('../logo-icon/UA_h.png') 0 0 no-repeat;
}
#brand_bar_GI {
  background: url('../logo-icon/GI.png') 0 0 no-repeat;
  width: 59px;
}
#brand_bar_GI:hover {
  background: url('../logo-icon/GI_h.png') 0 0 no-repeat;
}
#brand_bar_HP {
  background: url('../logo-icon/HP.png') 0 0 no-repeat;
  width: 56px;
}
#brand_bar_HP:hover {
  background: url('../logo-icon/HP_h.png') 0 0 no-repeat;
}
#brand_bar_RU {
  background: url('../logo-icon/RU.png') 0 0 no-repeat;
  width: 43px;
}
#brand_bar_RU:hover {
  background: url('../logo-icon/RU_h.png') 0 0 no-repeat;
}
#brand_bar_HW {
  background: url('../logo-icon/HW.png') 0 0 no-repeat;
  width: 64px;
}
#brand_bar_HW:hover {
  background: url('../logo-icon/HW_h.png') 0 0 no-repeat;
}
#brand_bar_HT {
  background: url('../logo-icon/HT.png') 0 0 no-repeat;
  width: 55px;
}
#brand_bar_HT:hover {
  background: url('../logo-icon/HT_h.png') 0 0 no-repeat;
}
#brand_bar_GV {
  background: url('../logo-icon/GV.png') 0 0 no-repeat;
  width: 75px;
}
#brand_bar_GV:hover {
  background: url('../logo-icon/GV_h.png') 0 0 no-repeat;
}
#brand_bar_CH {
  background-position-y: 2px;
}
#brand_bar_CH:hover {
  background-position-y: 2px;
}
#brand_bar_PY {
  background-position-y: 6px;
}
#brand_bar_PY:hover {
  background-position-y: 6px;
}
#brand_bar_SH {
  background-position-y: 3px;
}
#brand_bar_SH:hover {
  background-position-y: 5px;
}
#brand_bar_HI {
  background-position-y: 2px;
}
#brand_bar_HI:hover {
  background-position-y: 6px;
}
#brand_bar_QQ {
  background-position-y: 3px;
}
#brand_bar_QQ:hover {
  background-position-y: 2px;
}
#brand_bar_DT {
  background-position-y: 3px;
}
#brand_bar_DT:hover {
  background-position-y: 3px;
}
#brand_bar_UP {
  background-position-y: 2px;
}
#brand_bar_UP:hover {
  background-position-y: 2px;
}
#brand_bar_ES {
  background-position-y: 4px;
}
#brand_bar_ES:hover {
  background-position-x: -1px;
  background-position-y: 4px;
}
#brand_bar_UA {
  background-position-x: -2px;
  background-position-y: 3px;
}
#brand_bar_UA:hover {
  background-position-y: 3px;
}
#brand_bar_TP {
  background-position-x: 8px;
  background-position-y: -10px;
}
#brand_bar_TP:hover {
  background-position-x: 8px;
  background-position-y: -10px;
}
#brand_bar_GI {
  background-position-y: 5px;
}
#brand_bar_GI:hover {
  background-position-y: 3px;
}
#brand_bar_HP {
  background-position: 6px 3px;
  background-position: center center;
}
#brand_bar_HP:hover {
  background-position: 6px 3px;
  background-position: center center;
}
#brand_bar_RU {
  background-position-y: 4px;
}
#brand_bar_RU:hover {
  background-position-y: 4px;
}
#brand_bar_HW {
  background-position-y: 4px;
}
#brand_bar_HW:hover {
  background-position-x: -1px;
  background-position-y: 4px;
}
#brand_bar_GV:hover {
  background-position-y: -1px;
}
